 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-text-1 {
  font-size: 1.55556rem;
  margin: 13px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 42px;
}

.u-section-2 .u-text-1 {
  font-size: 0.777778rem;
  margin: 11px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 245px;
}

.u-section-3 .u-image-1 {
  width: 257px;
  height: 214px;
  margin: 31px auto 0;
}.u-section-4 .u-sheet-1 {
  min-height: 224px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 2px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 97px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -23px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.66667rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 246px;
}

.u-section-6 .u-text-1 {
  margin: 25px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 8px auto 0 0;
}.u-section-7 .u-sheet-1 {
  min-height: 160px;
}

.u-section-7 .u-text-1 {
  margin: 19px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 8px auto 8px 0;
}.u-section-8 .u-sheet-1 {
  min-height: 160px;
}

.u-section-8 .u-text-1 {
  margin: 19px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 8px auto 8px 0;
}.u-section-9 .u-sheet-1 {
  min-height: 160px;
}

.u-section-9 .u-text-1 {
  margin: 19px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 8px auto 8px 0;
}.u-section-10 .u-sheet-1 {
  min-height: 160px;
}

.u-section-10 .u-text-1 {
  margin: 19px auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 8px auto 8px 0;
}.u-section-11 .u-sheet-1 {
  min-height: 160px;
}

.u-section-11 .u-text-1 {
  margin: 19px auto 0 0;
}

.u-section-11 .u-text-2 {
  margin: 8px auto 8px 0;
}.u-section-12 .u-sheet-1 {
  min-height: 160px;
}

.u-section-12 .u-text-1 {
  margin: 19px auto 0 0;
}

.u-section-12 .u-text-2 {
  margin: 8px auto 8px 0;
}.u-section-13 .u-sheet-1 {
  min-height: 109px;
}

.u-section-13 .u-text-1 {
  margin: 50px auto 31px 0;
}